if-de :: Forum Foren-Übersicht
Autor Nachricht
<  "Gehe zu <Raum>"-Befehl
Martin
BeitragVerfasst am: Mi, 30 Okt 2002 - 8:07  Antworten mit Zitat
Experte
Experte


Anmeldungsdatum: 25.08.2002
Beiträge: 677
Wohnort: München

Tanan hat folgendes geschrieben:
Klingt gut!

Fatto! Ich habe Jens' Modul etwas überarbeitet und auf die Seite Nuetzliches fuer T.A.G. gepackt. Es funktioniert allerdings nur mit der neuesten Version von T.A.G. und T.A.M. vom 29. Oktober 2002.

Tanan hat folgendes geschrieben:
Und von mir aus kannst Du jede Woche ne neue TAG-Version rausbringen, solange sie auch mit alten Spielen klappt und immer schöne neue Features drin sind. *g*

Solange alte Spiele noch funktionieren, ist es, denke ich, auch kein großes Problem.

Andersherum muss allerdings der Autor eines Spiels dann aber unbedingt in seinem Spiel mitteilen, welche Version es mindestens benötigt. Wenn man zum Beispiel das Modul oben mit einem neuen T.A.G. kompiliert und es adnn mit einer alten T.A.M. spielt, kommt irgendwann die Meldung "[unbekannte Anweisung]".

In der T.A.G.-Datei sind das momentane und das Kompabilitätsdatum enthalten, sie werden aber noch nicht benutzt. Vielleicht sollte die T.A.M. in Zukunft am Anfang eine Warnung ausgeben, wenn es dort Unstimmigkeiten gibt.
_________________
Every silver lining has a cloud.
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen
Beiträge der letzten Zeit anzeigen:   
Alle Zeiten sind GMT + 1 Stunde (MEZ)

Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Seite 2 von 2
Gehe zu Seite Zurück  1, 2
if-de :: Forum Foren-Übersicht  >  T.A.G.

Neues Thema eröffnen   Neue Antwort erstellen


 
Gehe zu:  
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.



Kontakt: Administrator

Powered by phpBB and NoseBleed v1.05